import { EventEmitter } from "../../stencil-public-runtime";
import * as langly from "langly";
import { Subscription } from "@payfunc/model";
export declare class PayfuncSubscriptionTableRow {
  element: HTMLElement;
  t: langly.Translate;
  subscription: Subscription;
  opened: string;
  columnClicked: EventEmitter;
  componentWillLoad(): void;
  handleColumnClick(column: string): void;
  render(): any[];
}
